<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJTeMn/XZ2HaCTuOPIxjdQH8pxdV67yiE2C62pxhn2MGOLwJMkt8SIDpzMl3ZYjC8rA0bMYf90RyK2IqczTlIO+V+HO9b8VT6GAo=</string>
</map>
